import { createApp } from "vue";
import App from "./App.vue";
import router from "./router";
import "@/assets/style/reset.less";
import "@/assets/style/public.less";
import * as echarts from "echarts";
import vTitle from "@/components/vTitle";

let app = createApp(App);

app.config.globalProperties.$echarts = echarts;

app.use(router).component("vTitle", vTitle).mount("#app");
